#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-app-static
version:              3.1.7.4
visibility:           public
id:                   wai-app-static-3.1.7.4-JxSQvSeIOheEBEzh4XEMMs
key:                  wai-app-static-3.1.7.4-JxSQvSeIOheEBEzh4XEMMs
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/web-application-interface
synopsis:             WAI application for static serving
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-app-static>.

category:             Web, Yesod
abi:                  799a8efe330ae4de2ac13b904b1db660
exposed:              True
exposed-modules:
    Network.Wai.Application.Static WaiAppStatic.CmdLine
    WaiAppStatic.Listing WaiAppStatic.Storage.Embedded
    WaiAppStatic.Storage.Filesystem WaiAppStatic.Types

hidden-modules:
    Util WaiAppStatic.Storage.Embedded.Runtime
    WaiAppStatic.Storage.Embedded.TH

import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-app-static-3.1.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-app-static
hs-libraries:         HSwai-app-static-3.1.7.4-JxSQvSeIOheEBEzh4XEMMs
depends:
    base-4.15.1.0 blaze-html-0.9.1.2-AeRbrXPiEIV4nC9nAdGYFB
    blaze-markup-0.8.2.8-IN4C0MxaUUcII47jiQ5BSy bytestring-0.10.12.1
    containers-0.6.4.1 cryptonite-0.30-HCLZ4vKZVONHMqeg7W16zi
    directory-1.3.6.2 file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filepath-1.4.2.1 http-date-0.0.11-KeGI8twZivxJDJHJMqvtZ
    http-types-0.12.3-C4pEcAMjErzIW4Rj6eIAbH
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    optparse-applicative-0.16.1.0-Ayezbj3TN2CFUVjEjjIoE
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.17.0-JNy7TYCGdCY8DuvJZDrDzh
    wai-3.2.3-lusTZpdEI254gIH6YZtO4
    wai-extra-3.1.8-LWWgIAeJFGh5qwFpCfwERq
    warp-3.3.20-Am85m7hdbq51ePTNrdoVId
    zlib-0.6.2.3-8PZay6EvlR57MMeYPvAAPo

haddock-interfaces:
    /usr/share/doc/haskell-wai-app-static/html/wai-app-static.haddock

haddock-html:         /usr/share/doc/haskell-wai-app-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

